with GNATCOM.Dispinterface;

package MSHTML.ISVGDefsElement_Interface is

   type ISVGDefsElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Initialize (This : in out ISVGDefsElement_Type);

   function Pointer (This : ISVGDefsElement_Type)
     return Pointer_To_ISVGDefsElement;

   procedure Attach (This    : in out ISVGDefsElement_Type;
                     Pointer : in     Pointer_To_ISVGDefsElement);

end MSHTML.ISVGDefsElement_Interface;

